<Gauge Name="SNC_Autopilot IAS-Mach Selector" Version="1.0">
   <Image Name="SNC_AP_IasKnob.bmp" ImageSizes="30,30,49,49"/>
   <Mouse>
      <Help ID="HELPID_AUTOPILOT_SPEED_HOLD"/>
      <Area Right="15">
         <Cursor Type="DownArrow"/>
         <Click Repeat="Yes">0 (L:Mach-IAS select, bool) if{ (&gt;K:AP_MACH_VAR_DEC) } els{ (&gt;K:AP_SPD_VAR_DEC) } &amp;&amp; (&gt;K:TOGGLE_AFTERBURNER4)</Click>
      </Area>
      <Area Left="15">
         <Cursor Type="UpArrow"/>
         <Click Repeat="Yes">0 (L:Mach-IAS select, bool) if{ (&gt;K:AP_MACH_VAR_INC) } els{ (&gt;K:AP_SPD_VAR_INC) } &amp;&amp; (&gt;K:TOGGLE_AFTERBURNER4)</Click>
     </Area>
   </Mouse>
</Gauge>
